<?xml version="1.0" encoding="ascii"?>
<hkpackfile classversion="8" contentsversion="hk_2010.2.0-r1" toplevelobject="#0039">

	<hksection name="__data__">

		<hkobject name="#0041" class="hkaSplineCompressedAnimation" signature="0x792ee0bb">
			<!-- memSizeAndFlags SERIALIZE_IGNORED -->
			<!-- referenceCount SERIALIZE_IGNORED -->
			<hkparam name="type">HK_SPLINE_COMPRESSED_ANIMATION</hkparam>
			<hkparam name="duration">6.666667</hkparam>
			<hkparam name="numberOfTransformTracks">99</hkparam>
			<hkparam name="numberOfFloatTracks">0</hkparam>
			<hkparam name="extractedMotion">null</hkparam>
			<hkparam name="annotationTracks" numelements="99">
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
			</hkparam>
			<hkparam name="numFrames">201</hkparam>
			<hkparam name="numBlocks">1</hkparam>
			<hkparam name="maxFramesPerBlock">256</hkparam>
			<hkparam name="maskAndQuantizationSize">396</hkparam>
			<hkparam name="blockDuration">8.500000</hkparam>
			<hkparam name="blockInverseDuration">0.117647</hkparam>
			<hkparam name="frameDuration">0.033333</hkparam>
			<hkparam name="blockOffsets" numelements="1">
				0
			</hkparam>
			<hkparam name="floatBlockOffsets" numelements="1">
				2576
			</hkparam>
			<hkparam name="transformOffsets" numelements="0"></hkparam>
			<hkparam name="floatOffsets" numelements="0"></hkparam>
			<hkparam name="data" numelements="2576">
				73 0 0 0 73 4 0 0 73 4 0 0 73 0 0 0
				73 0 0 0 73 0 0 0 73 1 15 0 73 4 13 0
				73 4 15 0 73 1 15 0 73 4 13 0 73 4 15 0
				73 0 0 0 73 0 0 0 73 0 0 0 73 0 0 0
				73 0 0 0 73 0 0 0 73 0 0 0 73 0 0 0
				73 0 0 0 73 0 0 0 73 0 0 0 73 0 0 0
				73 6 11 0 73 4 11 0 73 6 15 0 73 7 15 0
				73 4 15 0 73 4 15 0 73 7 15 0 73 4 240 0
				73 4 15 0 73 0 0 0 73 0 0 0 73 6 15 0
				73 4 11 0 73 6 0 0 73 4 15 0 73 4 15 0
				73 6 15 0 73 6 15 0 73 6 15 0 73 7 15 0
				73 7 15 0 73 7 15 0 73 6 11 0 73 7 0 0
				73 7 0 0 73 6 0 0 73 6 0 0 73 6 0 0
				73 4 15 0 73 4 15 0 73 0 15 0 73 1 9 0
				73 4 15 0 73 4 15 0 73 0 15 0 73 1 9 0
				73 7 15 0 73 7 15 0 73 7 15 0 73 7 15 0
				73 7 15 0 73 7 15 0 73 7 15 0 73 7 15 0
				73 4 15 0 73 4 15 0 73 7 15 0 73 4 9 0
				73 4 9 0 73 7 15 0 73 4 9 0 73 4 9 0
				73 7 15 0 73 4 9 0 73 4 9 0 73 7 15 0
				73 4 9 0 73 4 9 0 73 7 15 0 73 4 9 0
				73 4 9 0 73 7 15 0 73 4 9 0 73 4 9 0
				73 7 15 0 73 4 9 0 73 4 9 0 73 7 15 0
				73 4 9 0 73 4 9 0 73 7 15 0 73 4 9 0
				73 4 9 0 73 4 0 0 73 0 0 0 254 255 240 66
				1 122 69 194 181 174 211 192 47 190 31 61 39 59 0 0
				3 137 250 65 103 195 255 191 175 64 0 0 5 60 219 65
				187 149 31 192 239 63 0 0 181 174 211 64 207 193 31 61
				215 68 0 0 3 137 250 65 103 195 255 191 87 63 0 0
				71 60 219 65 187 149 223 191 15 64 0 0 232 172 167 192
				249 169 114 64 255 189 191 191 255 63 0 0 227 250 11 65
				199 198 239 191 255 63 0 0 0 31 140 188 25 211 29 65
				46 181 87 192 15 64 0 0 254 248 216 191 6 102 188 64
				127 162 155 65 242 227 47 66 59 22 0 0 1 180 96 65
				44 156 5 168 231 60 0 0 255 28 162 65 36 161 158 179
				167 62 0 0 251 248 216 63 6 102 188 64 127 162 155 65
				39 200 236 34 204 110 0 0 1 180 96 65 151 0 1 0
				0 1 2 3 4 5 6 7 8 10 12 14 16 18 20 22
				23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38
				39 40 41 42 43 44 45 46 48 51 53 54 55 56 57 58
				59 60 61 62 63 64 65 66 67 68 69 70 71 72 73 74
				76 78 80 82 84 86 88 90 92 96 100 104 106 108 110 112
				114 116 118 120 122 124 126 127 128 129 130 131 132 133 134 135
				136 137 138 139 140 141 142 143 144 145 146 147 148 149 150 151
				152 154 157 159 160 161 162 163 164 165 166 167 168 169 170 171
				172 173 174 175 176 177 178 179 180 181 182 184 186 188 190 192
				193 194 195 196 197 198 199 200 200 0 17 133 95 190 56 74
				16 133 93 190 54 74 15 133 90 190 53 74 14 133 89 190
				51 74 12 133 88 190 48 74 10 133 88 190 46 74 8 133
				88 190 43 74 5 133 88 190 40 74 2 133 89 190 37 74
				253 132 93 190 31 74 247 132 97 190 24 74 241 132 102 190
				17 74 236 132 108 190 9 74 231 132 114 190 2 74 226 132
				120 190 251 73 223 132 125 190 244 73 222 132 128 190 240 73
				221 132 130 190 237 73 220 132 132 190 234 73 220 132 134 190
				231 73 221 132 135 190 229 73 221 132 136 190 226 73 223 132
				136 190 224 73 225 132 136 190 222 73 227 132 136 190 221 73
				230 132 134 190 219 73 234 132 133 190 218 73 238 132 130 190
				218 73 243 132 127 190 217 73 248 132 123 190 217 73 255 132
				119 190 218 73 6 133 114 190 219 73 14 133 107 190 220 73
				23 133 100 190 221 73 32 133 93 190 223 73 42 133 84 190
				226 73 53 133 75 190 228 73 64 133 66 190 231 73 75 133
				56 190 235 73 87 133 46 190 238 73 112 133 25 190 245 73
				149 133 248 189 1 74 173 133 226 189 9 74 185 133 215 189
				13 74 197 133 205 189 17 74 208 133 195 189 21 74 219 133
				185 189 25 74 229 133 176 189 29 74 238 133 167 189 32 74
				247 133 159 189 35 74 0 134 151 189 38 74 7 134 144 189
				41 74 13 134 138 189 44 74 19 134 133 189 46 74 23 134
				129 189 48 74 27 134 126 189 49 74 29 134 124 189 50 74
				30 134 123 189 51 74 30 134 123 189 51 74 28 134 125 189
				50 74 25 134 128 189 49 74 20 134 132 189 48 74 13 134
				138 189 46 74 5 134 145 189 43 74 243 133 162 189 37 74
				223 133 179 189 30 74 203 133 196 189 23 74 182 133 213 189
				16 74 160 133 230 189 8 74 138 133 248 189 1 74 115 133
				9 190 249 73 91 133 27 190 240 73 67 133 44 190 232 73
				19 133 78 190 215 73 226 132 111 190 198 73 177 132 143 190
				181 73 152 132 158 190 172 73 129 132 173 190 164 73 105 132
				187 190 156 73 82 132 200 190 147 73 60 132 212 190 139 73
				38 132 224 190 131 73 16 132 235 190 124 73 252 131 245 190
				116 73 232 131 255 190 109 73 214 131 7 191 103 73 196 131
				14 191 96 73 188 131 17 191 93 73 180 131 20 191 90 73
				172 131 22 191 87 73 164 131 25 191 84 73 157 131 27 191
				82 73 150 131 28 191 79 73 144 131 30 191 77 73 140 131
				30 191 76 73 138 131 30 191 75 73 137 131 29 191 75 73
				138 131 28 191 75 73 140 131 26 191 76 73 144 131 23 191
				78 73 149 131 20 191 80 73 155 131 17 191 82 73 162 131
				13 191 85 73 171 131 9 191 89 73 180 131 4 191 93 73
				191 131 255 190 97 73 202 131 250 190 102 73 214 131 244 190
				107 73 227 131 238 190 112 73 240 131 232 190 118 73 254 131
				226 190 123 73 12 132 220 190 129 73 27 132 213 190 136 73
				57 132 200 190 149 73 103 132 180 190 169 73 133 132 167 190
				183 73 148 132 160 190 190 73 163 132 154 190 197 73 177 132
				148 190 204 73 191 132 142 190 210 73 204 132 136 190 217 73
				216 132 131 190 223 73 228 132 126 190 230 73 239 132 121 190
				236 73 249 132 117 190 242 73 2 133 113 190 247 73 10 133
				109 190 253 73 17 133 106 190 2 74 22 133 103 190 6 74
				27 133 101 190 11 74 31 133 99 190 15 74 34 133 98 190
				19 74 36 133 97 190 23 74 37 133 96 190 26 74 38 133
				95 190 29 74 38 133 95 190 32 74 37 133 94 190 35 74
				36 133 94 190 38 74 35 133 95 190 40 74 31 133 95 190
				44 74 27 133 96 190 47 74 22 133 98 190 50 74 17 133
				99 190 52 74 14 133 99 190 53 74 12 133 100 190 54 74
				11 133 100 190 54 74 11 133 100 190 55 74 10 133 99 190
				55 74 11 133 99 190 55 74 12 133 98 190 56 74 14 133
				97 190 56 74 17 133 95 190 56 74 0 0 255 28 162 65
				26 144 48 205 199 66 0 0 0 212 220 60 248 80 176 65
				210 227 207 191 151 63 0 0 128 25 13 65 33 216 7 192
				255 63 0 0 159 18 0 65 28 244 136 64 130 95 128 65
				199 63 55 184 237 247 0 0 128 95 128 65 111 70 88 203
				220 162 0 0 100 207 27 192 23 24 229 64 59 109 195 146
				59 109 0 0 93 55 42 192 20 178 251 64 59 109 195 18
				59 109 0 0 102 207 27 192 70 24 229 64 59 237 59 109
				59 237 0 0 137 31 165 191 109 234 50 192 7 32 172 64
				164 239 91 237 68 31 0 0 95 182 49 193 32 32 129 63
				72 159 94 65 23 198 214 175 127 62 0 0 95 182 49 65
				97 32 129 63 71 159 94 65 23 198 40 208 127 65 0 0
				130 69 143 64 163 116 182 64 255 193 63 192 255 63 0 0
				182 102 102 191 1 56 95 192 127 249 11 65 183 102 102 63
				88 56 95 192 127 249 11 65 248 161 56 65 1 151 81 192
				0 174 133 188 1 148 42 65 0 181 133 188 1 148 42 65
				121 224 33 65 159 71 121 0 95 184 0 0 221 111 148 64
				23 66 17 0 231 189 0 0 214 127 199 187 55 68 0 0
				75 74 225 64 247 194 255 191 255 63 0 0 2 224 33 65
				210 219 97 134 210 91 0 0 130 112 148 64 184 204 184 76
				181 254 0 0 223 195 33 128 223 67 0 0 23 74 225 64
				255 188 255 191 255 63 0 0 128 75 31 193 254 8 127 193
				0 135 30 64 58 92 154 137 2 94 0 0 1 142 181 65
				183 145 217 192 1 20 57 193 98 222 204 238 36 111 0 0
				7 254 160 65 249 34 74 193 5 236 192 65 242 97 153 88
				196 243 0 0 147 71 189 64 77 54 89 193 102 199 150 65
				25 90 58 140 27 101 0 0 249 79 46 193 136 134 32 65
				247 32 164 64 249 132 174 181 49 86 0 0 255 92 144 65
				248 44 61 192 130 148 151 64 4 110 51 19 236 31 0 0
				99 64 135 193 128 49 140 64 0 129 197 64 74 12 101 168
				186 97 0 0 113 16 55 192 67 147 107 191 249 176 74 64
				184 207 35 147 252 117 0 0 253 181 84 64 212 240 247 197
				47 60 0 0 144 165 59 64 115 232 247 193 7 63 0 0
				128 222 18 192 94 79 152 189 7 153 19 65 180 243 142 182
				23 66 0 0 177 82 73 64 250 143 255 191 255 191 0 0
				6 69 242 63 35 234 255 191 255 63 0 0 127 174 163 59
				232 149 50 190 8 99 19 65 124 243 159 187 86 54 0 0
				1 252 114 64 1 134 255 191 255 191 0 0 163 72 8 64
				42 220 255 191 255 63 0 0 16 115 243 63 112 233 54 191
				9 106 12 65 170 223 215 190 238 49 0 0 5 21 85 64
				69 253 255 191 255 63 0 0 20 2 255 63 69 167 255 191
				255 191 0 0 254 222 89 64 254 227 200 191 1 221 250 64
				216 201 55 198 174 49 0 0 253 247 21 64 44 244 255 191
				255 63 0 0 249 118 223 63 178 142 255 191 255 191 0 0
				229 16 55 64 172 147 107 191 178 176 74 64 231 182 130 140
				172 238 0 0 249 181 84 64 44 238 255 191 255 63 0 0
				151 165 59 64 83 234 255 191 255 63 0 0 127 222 18 64
				0 88 152 189 9 153 19 65 111 63 15 69 13 126 0 0
				229 82 73 64 60 243 255 191 255 63 0 0 6 69 242 63
				161 217 255 191 255 63 0 0 0 144 163 187 0 149 50 190
				8 99 19 65 71 63 200 77 53 122 0 0 20 252 114 64
				67 236 255 191 255 63 0 0 220 72 8 64 60 239 255 191
				255 63 0 0 21 115 243 191 29 234 54 191 9 106 12 65
				31 65 232 81 204 116 0 0 6 21 85 64 243 228 255 191
				255 63 0 0 20 2 255 63 115 231 255 191 255 63 0 0
				254 222 89 192 6 228 200 191 5 221 250 64 39 62 97 87
				92 116 0 0 253 247 21 64 58 224 255 191 255 63 0 0
				231 118 223 63 59 232 255 191 255 63 0 0 0 0 241 66
			</hkparam>
			<hkparam name="endian">0</hkparam>
		</hkobject>

		<hkobject name="#0040" class="hkaAnimationBinding" signature="0x66eac971">
			<!-- memSizeAndFlags SERIALIZE_IGNORED -->
			<!-- referenceCount SERIALIZE_IGNORED -->
			<hkparam name="originalSkeletonName">NPC Root [Root]</hkparam>
			<hkparam name="animation">#0041</hkparam>
			<hkparam name="transformTrackToBoneIndices" numelements="0"></hkparam>
			<hkparam name="floatTrackToFloatSlotIndices" numelements="0"></hkparam>
			<hkparam name="blendHint">NORMAL</hkparam>
		</hkobject>

		<hkobject name="#0042" class="hkaAnimationContainer" signature="0x8dc20333">
			<!-- memSizeAndFlags SERIALIZE_IGNORED -->
			<!-- referenceCount SERIALIZE_IGNORED -->
			<hkparam name="skeletons" numelements="0"></hkparam>
			<hkparam name="animations" numelements="1">
				#0041
			</hkparam>
			<hkparam name="bindings" numelements="1">
				#0040
			</hkparam>
			<hkparam name="attachments" numelements="0"></hkparam>
			<hkparam name="skins" numelements="0"></hkparam>
		</hkobject>

		<hkobject name="#0039" class="hkRootLevelContainer" signature="0x2772c11e">
			<hkparam name="namedVariants" numelements="1">
				<hkobject>
					<hkparam name="name">Merged Animation Container</hkparam>
					<hkparam name="className">hkaAnimationContainer</hkparam>
					<hkparam name="variant">#0042</hkparam>
				</hkobject>
			</hkparam>
		</hkobject>

	</hksection>

</hkpackfile>
